<?php
$PageSecurity = 11;
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/Class_Client.php');

$SQL=DB_query("Select * from clientmaster where id='".$_REQUEST['ClientID']."'",$db);
$ClientAdd=DB_fetch_array($SQL);
$data1='';
$data1.="<input type='text' name='address1' id='' value=".$ClientAdd['pre_address1']." style='width:207px;' />";
$data2='';

$sql1=DB_query("select * from dispatch where party='".$_REQUEST['ClientID']."'",$db);
$data2.="<option value=''>Select</option>";
while($row1=DB_fetch_array($sql1))
{
$data2.="<option value='".$row1['id']."'>".$row1['adviceNo']."</option>";
}

echo $data=$data1."__".$data2;